package kr.co.zumo.app.lifeplus.util;

import org.junit.Test;

import static junit.framework.Assert.assertEquals;

/**
 * FormatterTest
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 9. 27.]   [최초 작성]
 * @since 2018. 9. 27.
 */
public class FormatterTest {

  @Test
  public void format() {
    assertEquals("00:00", Formatter.format(0, "mm:ss"));
    assertEquals("03:00", Formatter.format(180000, "mm:ss"));
    assertEquals("01:00", Formatter.format(60000, "mm:ss"));
  }
}